Support » Plugin: WPCasa Ninja Forms » EL pluguin wp ninja forms necesita actualizacion

Viewing 1 replies (of 1 total)
  • Plugin Author WPSight

    (@wpsight)

    Buenas tardes alejolora,

    Cual es el problema exactamente? En principio funciona todo bien en WordPress 4.5.

    Quizás se refiere a la nueva versión 3.0 de Ninja Forms. Nuestro plugin puente aún no está compatible… solo hasta la versión 2.9.

    Un saludo,
    Simon [WPCasa]

Viewing 1 replies (of 1 total)
  • The topic ‘EL pluguin wp ninja forms necesita actualizacion’ is closed to new replies.